List Enrolled Contacts#
Paginated contacts currently enrolled (executions with status running, pending, or paused).
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 workflow id from List Workflows
per_pageintegerquery
Rows per page. Default 15. Maximum 30
statusstringquery
Filter by execution status. Omit for all active enrollments
curl --request GET \
--url https://app.rizzdial.com/api/Workflow/MQ==/contacts?per_page=15 \
--header 'Authorization: Bearer {{bearer_token}}'dataobject
Enrolled contacts and pagination